/* index.less: */
/* reset.css: */
/*
Eric Mayer's css reset, for more informations look at:
http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ 
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  /*! padding: 0; */
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol,
ul {
  list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
/* eof */
/* colors.less: */
/* eof */
/* layout.less: */
/* base layout */
#top-wrapper,
#header-wrapper,
#footer-wrapper,
.content-wrapper {
  width: 100%;
}
#header,
#footer,
.content {
  width: 1000px;
  margin: 0px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
}
.block {
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 0px;
  /* was: 50px; */
  padding-right: 0px;
  /* was: 50px; */
}
/* header */
#header {
  position: relative;
  height: 500px;
}
/* footer */
#footer {
  height: 65px;
  line-height: 65px;
}
#footer * {
  color: #5b3119;
  text-transform: uppercase;
  font-variant: normal;
  font-weight: normal;
  font-size: 14px;
  padding: 0px;
  margin: 0px;
}
/* logo */
#logo {
  position: absolute;
  top: 0px;
  left: 50px;
  display: block;
  height: 60px;
  width: 400px;
  line-height: 60px;
  border: none;
  z-index: 10;
  text-align: left;
}
#logo * {
  color: #808080;
  padding: 0px;
  margin: 0px;
  font-weight: bold;
  font-variant: small-caps;
  text-transform: uppercase;
}
#logo * :hover {
  color: #b3b3b3;
}
/* metamenu */
#metamenu {
  position: absolute;
  top: 0px;
  left: 450px;
  height: 60px;
  width: 600px;
}
#metamenu * {
  font-size: 16px;
  line-height: 60px;
  font-weight: normal;
  text-transform: uppercase;
}
#metamenu ul {
  margin-top: 0px;
  margin-bottom: 0px;
}
#metamenu li {
  float: right;
  display: block;
  padding: 0px;
  margin: 0px;
  margin-left: 10px;
  margin-right: 10px;
  padding-right: 16px;
  border-right: 1px solid white;
}
#metamenu li.last {
  padding-right: 0px;
  border-right: none;
}
#metamenu li a.user {
  height: 60px;
  width: 25px;
  display: inline-block;
  background-size: auto;
  /* contain|cover|auto */
  background-position: center;
  background-repeat: no-repeat;
}
#metamenu li a.user-login {
  background-image: url("/css/slices/icons/user-body-1-login.png");
}
#metamenu li a.user-logout {
  background-image: url("/css/slices/icons/user-body-1-logout.png");
}
#metamenu li a.user-create {
  background-image: url("/css/slices/icons/user-body-1-create.png");
}
/* menu */
#menu {
  position: absolute;
  top: 60px;
  left: 700px;
  height: 425px;
  width: 300px;
  padding-top: 15px;
  padding-left: 50px;
  line-height: 140%;
}
#menu ul {
  display: block;
  margin-bottom: 5px;
  padding-left: 40px;
  padding-right: 0px;
  list-style-type: none;
  list-style-image: url("/css/slices/icons/dash1.svg");
  list-style-position: inside;
}
#menu li {
  width: auto;
  margin-left: 0px;
  padding-left: 0px;
  display: list-item;
}
#menu li a {
  color: #778623;
  font-size: 16px;
  font-weight: normal;
  font-variant: normal;
  line-height: 100%;
  text-transform: uppercase;
}
#menu li a:hover,
#menu li a.active {
  color: #c24b18;
}
#menu ul ul {
  padding-left: 15px;
}
#menu ul ul li {
  padding-left: 0px;
  list-style: none;
  text-transform: none;
}
#menu ul ul a {
  text-transform: none;
}
/* content */
.content-wrapper {
  margin-top: 0px;
  margin-bottom: 0px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.content {
  min-height: 50px;
}
/* background slices - wrapping elements */
#header-wrapper,
#footer-wrapper {
  background-repeat: repeat-x;
  background-position: center top;
}
#header-wrapper {
  background-image: url("/css/slices/slice-header-wrapper.png");
}
#footer-wrapper {
  background-image: url("/css/slices/slice-footer-wrapper.png");
}
.content-wrapper {
  background-position: center;
  background-repeat: repeat;
}
.content-a-wrapper {
  background-image: url("/css/slices/slice-content-a-wrapper.png");
}
.content-b-wrapper {
  background-image: url("/css/slices/slice-content-b-wrapper.png");
}
/* background slices - inner elements */
#header {
  background-image: url("/css/slices/slice-header.png");
  background-position: top left;
  background-repeat: no-repeat;
}
#footer {
  background-image: url("/css/slices/slice-footer.png");
  background-position: top left;
  background-repeat: repeat-x;
}
.content {
  background-position: top left;
  background-repeat: repeat-y;
}
.content-a {
  background-image: url("/css/slices/slice-content-a.png");
}
.content-b {
  background-image: url("/css/slices/slice-content-b.png");
}
/* links */
.back:after,
.content h1 a:after,
.content h2 a:after,
.content h3 a:after,
.content p a:after,
.content li a:after,
.tools a:after,
.bottom-summary a:after,
.calendar .name a:after,
.product a.detailink:after {
  content: ' ➚';
}
.imglink-gal {
  display: block;
  float: left;
  height: auto;
  width: 208px;
  margin-right: 21px;
}
.imglink-gal img {
  height: auto;
  width: 200px;
}
/* columns */
.content .column-3 {
  display: block;
  float: left;
  height: auto;
  width: 273px;
  margin-left: 30px;
  margin-right: 30px;
  vertical-align: top;
}
.content .column-2 {
  display: block;
  float: left;
  height: auto;
  width: 500px;
  margin-left: 0px;
  margin-right: 0px;
  vertical-align: top;
}
.column-2-left {
  line-height: 25px;
}
.column-2-left ul {
  margin-top: 10px;
  margin-bottom: 10px;
}
.content .column-2:nth-child(1) {
  margin-right: 40px;
  width: 460px;
}
/* topics */
.content .main-3-topics * {
  text-align: center;
}
.content .main-3-topics a {
  white-space: nowrap;
}
.content .main-3-topics h1 *,
.content .main-3-topics h2 * {
  display: block;
  height: 40px;
  width: auto;
  padding-top: 220px;
  font-size: 22px;
}
.content .main-3-topics h2 {
  background-position: center -25px;
  background-repeat: no-repeat;
}
.content .main-3-topics h2:hover {
  opacity: 0.7;
}
.content .topic-icon-map h2 {
  background-image: url("/css/slices/topic-icon-map.png");
}
.content .topic-icon-products h2 {
  background-image: url("/css/slices/topic-icon-products.png");
}
.content .topic-icon-calendar h2 {
  background-image: url("/css/slices/topic-icon-calendar.png");
}
/* gallery */
.content .gallery {
  margin-top: 15px;
  margin-bottom: 15px;
}
.content .gallery a {
  display: block;
  float: left;
  width: 164px;
  height: 164px;
  border: 1px solid #ffffff;
}
.content .gallery a img {
  width: 164px;
  height: 164px;
  border: none;
}
.content blockquote {
  border-left: 5px solid #c24b18;
  margin-left: 30px;
  padding-left: 10px;
}
/* tools */
.tools {
  margin-top: 10px;
  text-align: right;
}
.tools .left {
  display: block;
  float: left;
  width: 56%;
  padding: 1%;
  padding-left: 10%;
  text-align: left;
  background-image: url("/css/slices/icons/hand-pointer-02.png");
  background-position: 2px 8px;
  background-repeat: no-repeat;
}
.tools .right {
  display: block;
  float: right;
  width: 30%;
}
/* advertisement */
.advertisement {
  border: 1px solid #e1e1e1;
  background-color: #fbfbfb;
}
.advertisement strong {
  color: #c24b18;
  font-size: 16px;
  text-transform: uppercase;
}
/* calendar */
.calendar .date {
  white-space: nowrap;
}
.calendar .title {
  text-transform: uppercase;
}
.calendar h3 {
  margin-top: 30px;
  margin-bottom: 20px;
}
/* article */
.block span.autor {
  color: #778623;
  display: block;
  height: auto;
  font-size: 18px !important;
}
.block span.autor span {
  display: none;
}
/* article  tile */
.articles {
  margin-top: 0px;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
  -webkit-column-fill: balance;
  -moz-column-fill: balance;
  column-fill: balance;
}
.articles:hover .article:not(:hover) {
  opacity: 0.4;
}
.article {
  display: inline-block;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  width: 278px;
  padding: 20px;
  margin: 0px;
  margin-bottom: 20px;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}
.article > div:nth-child(2) {
  height: 60px;
  padding-top: 10px;
  border-top: 5px solid rgba(0, 0, 0, 0.05);
}
/* products */
.products {
  margin-top: 30px;
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
  -webkit-column-fill: balance;
  -moz-column-fill: balance;
  column-fill: balance;
}
.products:hover .product:not(:hover) {
  opacity: 0.4;
}
.product {
  display: inline-block;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  width: 220px;
  padding: 10px;
  margin: 0px;
  margin-bottom: 20px;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}
.product.detail {
  border: none;
  margin-top: 30px;
  margin-bottom: 30px;
  width: auto !important;
}
.product.detail .info {
  width: 600px;
  display: inline-block;
  vertical-align: top;
}
.product.detail .image {
  width: 350px;
  height: auto;
  display: inline-block;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 0px;
  overflow: hidden;
  vertical-align: top;
}
.product.detail .block {
  text-align: right;
}
.product.detail > div:nth-child(2) {
  border: none;
}
.product > div:nth-child(2) {
  height: 60px;
  overflow: auto;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 2px solid rgba(0, 0, 0, 0.05);
}
.product .pane {
  height: 50px;
  line-height: 50px;
  vertical-align: bottom;
  display: inline-block;
  font-size: 35px;
  font-weight: bold;
}
.product .pane.left {
  width: 148px;
  text-align: left;
}
.product .pane.left .link {
  width: 148px;
}
.product .pane.right {
  width: 72px;
  text-align: right;
}
.product .pane.right .link {
  width: 72px;
}
.product .pane .link {
  display: block;
  height: 50px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: none;
}
.product .pane.download .link {
  background-position: center center;
  background-image: url("/css/slices/icons/download1.png");
}
.product .pane.basket .link.empty {
  background-position: center -5px;
  background-image: url("/css/slices/icons/basket1.png");
}
.product .pane.basket .link.full {
  background-position: center -5px;
  background-image: url("/css/slices/icons/basket2.png");
}
.products.simple-column {
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}
.products.simple-column .product {
  vertical-align: top;
}
/* labels */
.labels a {
  height: 100%;
  margin: 5px 3px 5px 3px;
  padding: 5px 10px 5px 10px;
  display: inline-block;
  border-radius: 20px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0.1);
  -webkit-transition: background 0.4s ease-in-out, color 0.4s ease-in-out;
  transition: background 0.4s ease-in-out, color 0.4s ease-in-out;
}
.labels a.active {
  color: #778623;
  text-decoration: underline;
}
.labels a:hover {
  color: black;
  background: rgba(0, 0, 0, 0.05);
}
/* body */
.body {
  margin-top: 15px;
  margin-bottom: 15px;
}
/* forms */
.form {
  width: 450px;
  display: block;
}
.form .form-group {
  display: block;
  vertical-align: middle;
}
.form .form-submit {
  display: block;
  vertical-align: middle;
  text-align: right;
  margin: 20px 0px;
}
.form .form-item {
  width: 450px;
  margin: 5px 0px;
  display: inline-block;
  vertical-align: middle;
}
.form .form-item.size-1 {
  width: 100px;
  text-align: center;
}
.form .form-item.size-2 {
  width: 337px;
  text-align: left;
}
.form .form-submits {
  width: 450px;
  margin: 10px 0px 0px 0px;
  display: block;
  text-align: right;
}
.form .form-button {
  border: 1px solid lightgray;
  border-radius: 5px;
  background: none;
  padding: 10px;
}
.form .message {
  width: 440px;
  margin: 15px 0px 0px 0px;
  padding: 5px;
  display: block;
  text-align: left;
  border-radius: 5px;
}
.form .message.alert-warning {
  background-color: #E6F6EB;
}
.form .message.alert-info {
  background-color: #E6F6EB;
}
.form .message.alert-success {
  background-color: #FFF4BB;
}
.form .message.alert-danger {
  background-color: #F6E9E6;
}
.form input[type="text"] {
  height: 30px;
  padding-left: 5px;
  border: 1px solid lightgray;
  border-radius: 2px;
}
.form .has-error input.size-2 {
  color: red;
  text-decoration: underline;
}
.form .has-error label.size-2 {
  color: red;
  text-decoration: underline;
}
.form a {
  text-decoration: underline;
}
#cboxLoadedContent {
  margin-bottom: 0px !important;
}
/* eof */
/* styling.less: */
/* base */
body {
  color: black;
  font-size: 18px;
  font-family: 'Nunito', sans-serif;
  line-height: 160%;
  background-color: white;
}
a,
.button-link {
  color: #c24b18;
  text-decoration: none;
}
a:hover,
.button-link:hover {
  color: #67280d;
  text-decoration: underline;
}
button.default {
  font-weight: bold;
}
h1,
h2,
h3,
h4,
h5,
h1 *,
h2 *,
h3 *,
h4 *,
h5 * {
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  font-family: 'Nunito', sans-serif;
  font-variant: normal;
  text-transform: uppercase;
}
h1,
h1 * {
  color: #778623;
  font-size: 26px;
}
h2,
h2 * {
  color: #778623;
  font-size: 26px;
}
h3,
h3 * {
  color: #c24b18;
  font-size: 22px;
}
h4,
h4 * {
  color: #1a1a1a;
  font-size: 20px;
}
h5,
h5 * {
  color: #1a1a1a;
  font-size: 16px;
}
hr {
  color: transparent;
  border-bottom: 3px dotted #1a1a1a;
}
em,
strong {
  font-weight: bold;
}
.perex em,
.perex strong {
  font-weight: inherit;
  font-style: italic;
}
ul {
  padding-left: 2px;
  padding-right: 0px;
  margin-top: 2px;
  margin-bottom: 10px;
}
li {
  margin-left: 30px;
  margin-top: 2px;
}
ul li {
  list-style-type: square;
  list-style-position: outside;
}
ol li {
  list-style-type: decimal;
  list-style-position: outside;
}
td {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
tbody tr:nth-child(odd) {
  background-color: rgba(0, 0, 0, 0.02);
}
td,
th {
  padding: 5px;
}
img {
  border: 1px solid #ffffff;
}
p {
  margin-top: 0px;
  margin-bottom: 10px;
}
block > p:last-of-type {
  margin-bottom: 0px;
}
/* generic usefull classes */
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.leftpad {
  width: 900px;
  padding-left: 100px;
}
.rightpad {
  width: 900px;
  padding-right: 100px;
}
.leftmpad {
  width: 950px;
  padding-left: 50px;
}
.rightmpad {
  width: 950px;
  padding-right: 50px;
}
.toppad {
  padding-top: 20px;
}
.topbutt {
  padding-top: 20px;
}
.hidden {
  display: none;
}
.invisible {
  visibility: hidden;
}
.meta {
  color: #778623;
  font-size: 14px;
}
.perex {
  font-weight: bold;
}
/* banners */
.support-us img {
  height: 90px;
  border: 1px solid #b8ce41;
  background-color: white;
}
/* custom styles: these styles apply on page, repeat the same in admin.css */
.additional-dotting-top {
  color: #778623;
  margin-top: 25px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-top: 1px dotted #2f350e;
  background-color: rgba(0, 0, 0, 0.05);
}
.additional-dotting-bottom {
  color: #778623;
  margin-bottom: 25px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #2f350e;
}
.additional-dotting-top a,
.additional-dotting-bottom a,
.additional-dotting-top strong {
  color: #c24b18;
  font-weight: bold;
}
.additional-margin-top {
  margin-top: 25px;
}
.additional-margin-bottom {
  margin-bottom: 25px;
}
.button-link {
  display: inline;
  background: none;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  text-decoration: underline;
}
#menu .additional-margin-top {
  margin-top: 0px;
}
#menu .additional-margin-bottom {
  margin-bottom: 15px;
}
/* eof */
/* basket.css: */
/* main */
#basket-inpage-wrapper {
  display: none;
}
/* basket */
#basket-wrapper {
  background-color: white;
}
#basket-wrapper .required {
  text-decoration: underline;
}
#basket-wrapper h1 {
  font-variant: small-caps;
  font-size: 24px;
}
#basket-fields {
  width: 99%;
}
#basket-list {
  width: 99%;
  padding: 0px;
  margin: 0px;
  margin-top: 15px;
  margin-bottom: 20px;
  border: 1px solid #A7C8BB;
}
#basket-list thead th,
#basket-list tfoot th {
  font-size: 16px;
  font-weight: bold;
  font-variant: small-caps;
}
#basket-list thead th,
#basket-list tbody td,
#basket-list tfoot th {
  height: 18px;
  padding: 2px;
  padding-left: 3px;
  padding-right: 3px;
  text-align: center;
  vertical-align: bottom;
}
#basket-list input.basket-item-count {
  width: 62px;
  height: auto;
  margin: 0px;
  margin-top: 3px;
  padding: 2px;
  background-color: white;
}
#basket-list tbody td.remove a {
  color: red;
  width: 15px;
  text-align: left;
}
#basket-list thead th.id,
#basket-list tbody td.id,
#basket-list thead th.name,
#basket-list tbody td.name {
  text-align: left;
  vertical-align: top;
  padding-left: 5px;
}
#basket-list thead th.price,
#basket-list tbody td.price {
  text-align: right;
  white-space: nowrap;
}
#basket-list thead th.count,
#basket-list tbody td.count {
  text-align: left;
}
#basket-list tfoot th.summary {
  text-align: left;
}
#basket-list tfoot th.summary-label {
  text-align: left;
}
#basket-list tfoot th.summary-price {
  text-align: right;
}
#basket-list thead tr,
#basket-list tfoot tr {
  background-color: #E0EFEF;
}
#basket-list tbody tr.odd {
  background-color: #ffeff9;
}
#basket-list tbody tr.even {
  background-color: #F6F1EE;
}
/* basket form */
.hidden {
  display: none;
}
.shown {
  display: inline;
}
#basket-form label {
  float: left;
  display: block;
  width: 80px;
  height: auto;
  border: 1px solid white;
  padding: 1px;
  margin: 1px;
  text-align: center;
}
#basket-form input {
  float: left;
  display: block;
  height: 17px;
  padding: 1px;
  margin: 1px;
}
#basket-form input,
#basket-form select {
  background-color: #F6F1EE;
  border: 1px solid #A7C8BB;
}
#basket-form #basket-address {
  width: 505px;
  margin-top: 2px;
  margin-left: 1px;
}
#basket-form .basket-payment,
#basket-form .basket-delivery {
  width: auto;
  padding: 0px;
  margin: 0px;
  margin-top: 5px;
  margin-left: 15px;
  border: 1px solid #A7C8BB;
}
#basket-form .delivery-label {
  width: 197px;
}
#basket-form #basket-comment {
  height: 50px;
  width: 98%;
  padding: 0px;
  margin: 0px;
  margin-top: 2px;
  margin-left: 1px;
  background-color: #F6F1EE;
  border: 1px solid #A7C8BB;
}
#basket-form #basket-submit-send,
#basket-form #basket-submit-save {
  display: block;
  float: right;
  margin: 5px;
  padding: 5px;
  width: 200px;
  height: 40px;
  border: 1px solid #A7C8BB;
}
#basket-form #basket-submit-send {
  background-color: #FFE1C4;
}
#basket-form #basket-submit-save {
  background-color: #E0EFEF;
}
#basket-wrapper #basket-errors {
  display: none;
}
#basket-wrapper #basket-errors.error {
  padding: 5px;
  margin-top: 10px;
}
/* delivery+payment are defined by id upper, so need be overwriten by id here too... */
#basket-wrapper .basket-payment.error,
#basket-wrapper .basket-delivery.error,
#basket-wrapper #basket-errors.error,
#basket-wrapper .error {
  border: 1px dashed red;
}
#basket-wrapper #basket-spinner {
  height: 32px;
  width: 32px;
  margin: 0px;
  padding: 0px;
  display: block;
  background-image: url("/dat/colorbox-master/example5/images/loading.gif");
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
/* mail version */
#basket-mail {
  padding: 20px;
  background-color: white;
}
#basket-mail em {
  font-weight: bold;
}
#basket-mail #basket-wrapper {
  width: 600px;
}
/* Other modifications... */
#basket-wrapper div {
  width: 98%;
  padding: 5px;
  margin-bottom: 2px;
  border: 1px solid #A7C8BB;
  background-color: #F6F1EE;
  text-align: left;
}
#basket-wrapper #basket-info,
#basket-wrapper #basket-subscribe {
  border: none;
  background-color: white;
}
#basket-wrapper #basket-subscribe {
  text-align: right;
}
#basket-wrapper #basket-entry,
#basket-wrapper #basket-entry div {
  padding: 0px;
  border: none;
  background-color: white;
}
#basket-wrapper ul {
  margin-top: 2px;
  margin-bottom: 10px;
}
#basket-wrapper li,
#basket-wrapper li {
  margin-left: 30px;
  margin-top: 2px;
}
#basket-wrapper ul li,
#basket-wrapper ul li {
  list-style-type: disc;
  list-style-position: outside;
}
#basket-wrapper ol li,
#basket-wrapper ol li {
  list-style-type: decimal;
  list-style-position: outside;
}
/* eof */
/* cleaner.css: */
/* cleaner */
.cleaner {
  float: none;
  clear: both;
  height: 0;
  font-size: 0;
  visibility: hidden;
}
.rowseparator {
  display: block;
  height: 20px;
}
/* eof */
/* eof */
